.sw-gs-nav-overlay {
  display: flex;
  background-color: var(--_c-light-secondary);
  box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
  padding: var(--spacer-xs);
  border: 1px solid var(--_c-gray-accent);
  border-radius: 10px;

  .sf-button + .sf-button {
    margin-left: var(--spacer-xs);
  }

  &.is-vertical-mobile {
    .sf-button {
      margin: 0;
    }

    .sf-button + .sf-button {
      margin-top: var(--spacer-xs);
    }

    @include for-desktop {
      .sf-button + .sf-button {
        margin: 0 0 0 var(--spacer-xs);
      }
    }
  }
}
